@charset "UTF-8";
html {
  font-size: 100%;
}

body {
  font-family: "メイリオ";
}

img {
  width: 100%;
  height: 100%;
}

a {
  text-decoration: none;
}

a:hover {
  opacity: 0.8;
}

li {
  list-style: none;
}

.heading__ttl {
  font-size: 22px;
  color: #333333;
  font-weight: bold;
  padding: 14px 0 14px 30px;
  background-color: #E7ECD5;
  position: relative;
}

.heading__ttl::before {
  position: absolute;
  content: "";
  width: 7px;
  height: 30px;
  top: 10px;
  left: 10px;
  background-color: #00A0E9;
}

.nav-list {
  max-width: 1010px;
  height: 48px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}

.nav-list__item {
  width: 14.4%;
  padding: 14px 0;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  position: relative;
  border-left: 1px solid #CCCCCC;
}




/* header */

#header-heading {
  background-color: #00A0E9;
  height: 26px;
}

#header-heading p {
  color: #FFFFFF;
  font-size: 14px;
  padding: 3px 0 3px 295px;
}

.sp_p {
  display: none;
}

@media screen and (max-width:930px) {
  #header-heading p {
    padding-left: 150px;
}
}

#header-img {
  border-bottom: 3px solid #EBECE7;
}

.header-img__inner {
  max-width: 1300px;
  padding: 0 16px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 99px;
}

.header-img__inner__logo {
  min-width: 23%;
  height: 57px;
  padding: 0 20px;
}

.visible-pc {
  display: flex;
  align-items: center;
}

.visible-pc__tel {
  min-width: 20.3%;
  height: 46px;
  padding-right: 18px;
}

.visible-pc__reservation {
  min-width: 25.7%;
  height: 64px;
}

.visible-sp {
  display: none;
}

.drawer {
  display: none;
}

.drawer-list {
  display: none;
}

#mv-pc {
  max-width: 1300px;
  padding: 0 20px;
  margin: 0 auto;
}

#mv-sp {
  display: none;
}

#header-nav {
  padding: 23px 0;
  border-top: 3px solid #EBECE7;
}


/* container */

.container {
  background-color: #F5F5F5;
  padding: 40px 0 140px;
  box-shadow: inset 0 10px 10px  #00000029;
}

.container-inner {
  max-width: 1010px;
  padding: 0 16px;
  margin: 0 auto;
  display: flex;
  gap: 20px;
}

.main {
  max-width: 732px;
} 


/* news */

.news-list {
  margin: 21px 0 12px;
}

.news-list__item {
  padding-bottom: 20px;
}

.news-list__item time {
  color: #AAAAAA;
  font-size: 1rem;
  padding-bottom: 6px;
}

.news-list__item a {
  display: block;
  color: #00A0E9;
  font-size: 22px;
  font-weight: bold;
}

.news-btn {
  display: block;
  max-width: 190px;
  background-color: #F39800;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;;
  padding: 9px 0;
  text-align: center;
  margin-left: auto;
  border-radius: 6px;
  position: relative;
}

.news-btn a::after {
  content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px #FFFFFF;
  border-right: solid 2px #FFFFFF;
  transform: rotate(45deg);
  position: absolute;
  top: 4px;
  right: 23px;
  bottom: 0;
  margin: auto;
}


/* course */

#course .heading__ttl {
  margin-top: 40px;
}

.course-text {
  font-size: 1rem;
  color: #333333;
  line-height: 1.7;
  padding: 20px 0;
}

.course-list {
  display: flex;
  gap: 18px;
  padding-bottom: 40px;
}

.course-list__item {
  width: 31.6%;
  height: 260px;
}


/* voice */

.voice-list__item {
  display: flex;
  gap: 25px;
  padding: 25px;
  border: 1px solid #CECEBF;
  margin: 25px 0;
  background-color: #FFFFFF;
}

.voice-list__item:last-child {
  margin-bottom: 0;
}

.voice-list__item__img {
  min-width: 24.3%;
  height: 178px;
}

.voice-list__item__detail__ttl {
  font-size: 22px;
  font-weight: bold;
  color: #00A0E9;
  padding-bottom: 10px;
  border-bottom: 1px solid #CCCCCC;
}

.voice-list__item__detail__text {
  font-size: 1rem;
  color: #333333;
  line-height: 1.7;
  padding: 25px 0 40px;
}

.voice-list__item__detail__date {
  font-size: 1rem;
  color: #333333;
  text-align: right;
}


/* contact */

.contact-list {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #CECEBF;
  background-color: #FFFFFF;
  padding: 44px 35px;
  margin-top: 40px;
}

.contact-list__img__tel {
  min-width: 36%;
  padding-right: 35px;
}

.contact-list__img__contact {
  min-width: 45.7%;
  padding-left: 35px;
  border-left: 1px solid #CCCCCC;
}

.contact-list__sp {
  display: none;
}

/* aside */

.aside {
  max-width: 258px;
}

.aside-img__reservation {
  min-width: 258px;
  height: 49px;
}

.aside .heading__ttl {
  background-color: #F5F5F5;
  margin-top: 20px;
  padding-left: 17px;
}

.aside .heading__ttl::before {
  left: 0;
}

iframe {
  width: 258px;
  height: 157px;
}

.shop-infomation {
  font-size: 14px;
  color: #333333;
  margin: 10px 0;
}

.shop-infomation__item {
  padding-bottom: 10px;
}

.blog-list__item {
  border-bottom: 1px dotted #AAAAAA;
}

.blog-list__item:nth-child(2),
.blog-list__item:nth-child(3){
  padding-top: 15px;
}

.blog-list__item time {
  font-size: 12px;
  color: #00A0E9;
  padding-bottom: 8px;
}

.blog-list__item a {
  display: inline-block;
  font-size: 1rem;
  font-weight: bold;
  color: #00A0E9;
  line-height: 1.7;
  text-decoration: underline;
  padding-bottom: 16px;
}

.banner-list {
  margin: 30px 0;
}

.banner-list__item {
  width: auto;
  height: 94px;
  margin-bottom: 10px;
  padding: 35px 0;
  background-color: #CCCCCC;
}

.banner-list__item:last-child {
  margin-bottom: 0;
}

.banner-list__item p {
  font-size: 1rem;
  font-weight: bold;
  color: #333333;
  text-align: center;
}

.online-img {
  width: auto;
  height: 80px;
}


/* footer */

#footer-nav {
  background-color: #00A0E9;
  padding: 15px 0;
}

#footer-nav .nav-list__item {
  color: #FFFFFF;
} 

.footer-list {
  display: flex;
  gap: 65px;
  padding: 44px 0 42px;
  justify-content: center;
}

.footer-list__item__logo {
  width: 300px;
  height: 57px;
}

.footer-list__item__tel {
  width: 264px;
  height: 46px;
}

.copyright {
  padding-bottom: 40px;
  text-align: center;
  font-size: 14px;
  color: #333333;
}


@media screen and (max-width:640px) {

  #header-heading {
    height: 53px;
  }

  #header-heading p {
    line-height: 1.5;
    padding: 5px;
  }

  .sp_p {
    display: block;
  }

  #header-img {
    border-bottom: none;
  }

  .header-img__inner {
    flex-direction: column;
    height: auto;
  }

  .header-img__inner__logo {
    width: 176px;
    height: 33px;
    padding: 0;
    margin: 20px auto 15px;
  }

  .visible-pc {
    display: none;
    }

  .visible-sp {
    min-width: 343px;
    height: auto;
    display: flex;
    gap: 11px;
  }

  .visible-sp__tel {
    min-width: 48.3%;
  }

  .visible-sp__reservation {
    min-width: 48.3%;
  }

  .drawer {
    display: block;
    background-color: #00A0E9;
    height: 47px;
    margin: 10px 16px;
    position: relative;
    z-index: 0;
  }

  .drawer-btn {
    position: absolute;
    display: block;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 27px;
    cursor: pointer;
  }

  .drawer-btn span {
    position: absolute;
    display: block;
    content: "";
    top: 0;
    width: 30px;
    height: 5px;
    background: #FFFFFF;
  }

  .drawer-btn span:nth-child(2) {
    top: 11px;
  }

  .drawer-btn span:nth-child(3) {
    top: 22px;
  }

  .drawer-list {
    padding: 28px 16px 30px;
  }

  .drawer-item {
    padding-bottom: 10px;
  }

  .drawer-item:last-child {
    padding-bottom: 0;
  }

  .drawer-item a {
    display: flex;
    gap: 10px;
  }

  .drawer-item__ttl {
    font-size: 24px;
    font-weight: bold;
    color: #333333;
  }

  .drawer-item__img {
    max-width: 28px;
  }

  #mv-pc {
    display: none;
  }

  #mv-sp {
    display: block;
    height: 175px;
  }

  #mv-sp img {
    object-fit: cover;
    height: 100%;
  }

  #header-nav {
    padding: 0;
    border-top: none;
    }

  .nav-list {
    display: none;
  }

  .container {
    background-color: #FFFFFF;
    box-shadow: none;
    padding: 20px 0;
  }

  .container-inner {
    display: block;
  }

  .course-list {
    gap: 9px;
  }

  .course-list__item {
    height: 100%;
  }

  .voice-list__item {
    flex-direction: column;
    row-gap: 16px;
    padding: 16px;
  }

  .voice-list__item__img {
    width: 178px;
    height: 100%;
    margin: 0 auto;
  }

  .voice-list__item__detail__ttl {
    font-size: 18px;
  }

  .voice-list__item__detail__text {
    padding: 21px 0 30px;
  }

  .contact-list {
    display: none;
  }

  .aside {
    max-width: 100%;
  }
  .aside-img__reservation {
    max-width: 342px;
    height: 65px;
    margin: 30px auto;
  }

  .aside .heading__ttl {
    background-color: #FFFFFF;
  }

  iframe {
    width: 100%;
    height: 208px;
  }

  .shop-img {
    height: 228px;
  }

  .blog-list__item a {
    line-height: 2.3;
    padding-bottom: 13px;
  }

  .online-img {
    width: 343px;
    height: 106px;
    margin: 0 auto;
  }

  .contact-list__sp {
    display: block;
  }

  .contact-list__sp__item__tel {
    max-width: 264px;
    height: 46px;
    margin: 65px auto 20px;
  }

  .contact-list__sp__item__contact {
    max-width: 335px;
    height: 64px;
    margin: 0 auto;
  }

  #footer-nav {
    display: none;
  }

  footer .drawer {
    margin: 0 16px;
  } 

  .footer-list {
    gap: 21px;
    padding: 0;
    height: 29px;
    margin: 41px 0 42px;
  }

  .footer-list__item__logo {
    max-width: 156px;
    height: auto;
  }

  .footer-list__item__tel {
    max-width: 164px;
    height: auto;

  }
  }
